﻿.deposit-bonus-content {
    padding: 20px;
    text-align: center;
}


	.deposit-bonus-content button.btn.btn-default,
	.deposit-bonus-content button.btn-default:hover {
		color: #2882C0;
		color: var(--primary, #2882C0);
		border-color: currentColor;
		border-radius: 2px;
		font-weight: bold;
		background-color: #fff;
		padding-left: 45px;
		padding-right: 45px;
	}

	.deposit-bonus-content button.btn.btn-primary,
	.deposit-bonus-content button.btn-primary:hover {
		background-color: #82BB41;
		background-color: var(--accent, #82BB41);
		border-color: #82BB41;
		border-color: var(--accent, #82BB41);
		border-radius: 3px;
		padding-left: 45px;
		padding-right: 45px;
		font-size: 14px;
		font-weight: bold;
	}

    .deposit-bonus-content p {
        margin: 0px;
    }

        .deposit-bonus-content p.validation-invalid {
            margin-top: 3px;
        }

    .deposit-bonus-content .deposit-bonus-header {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #DBDBDB;
    }

 .deposit-bonus-content .deposit-bonus-header :lang(mn) {
            left: 70px;
    }

        .deposit-bonus-content .deposit-bonus-header i {
            height: 27px;
            width: 24px;
            margin-right: 1rem;
            margin-top: 10px;
            background-image: url(../../../../../../images/bonus_sideBar.png);
        }
   

    .deposit-bonus-content .deposit-bonus-info {
        margin-bottom: 30px;
    }

        .deposit-bonus-content .deposit-bonus-info p {
            font-size: 16px;
        }

        .deposit-bonus-content .deposit-bonus-info hr {
            margin-top: 20px!important;
            margin-bottom: 20px!important;
            background-color: #DBDBDB;
        }

    .deposit-bonus-content .warning {
        font-size: 13px;
        font-weight: 300;
        color: rgb(159,96,0);
        margin: 6px 50px 0px 50px;
    }


    .deposit-bonus-content .deposit-bonus-calculate div {
        margin-bottom: 15px;
    }

    .deposit-bonus-content .deposit-bonus-calculate span {
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
    }

    .deposit-bonus-content .deposit-bonus-calculate input,
    .deposit-bonus-content .deposit-bonus-calculate select {
        width: 77px;
        height: 34px;
        border: solid 1px #ccc;
        border-radius: 3px;
        text-align: center;
        background-position: 90%;
    }




	.deposit-bonus-content .deposit-bonus-calculate .bonus-amount {
		font-size: 25px;
		color: #2882C0;
		color: var(--primary, #2882C0);
		font-weight: bold;
	}

    .deposit-bonus-content .deposit-bonus-calculate .bonus-text {
        padding-left: 6px;
        padding-right: 6px;
        font-size: 25px;
    }

    .deposit-bonus-content .deposit-bonus-calculate .bonus-gift-icon {
        margin-left: -15px;
    }

        .deposit-bonus-content .deposit-bonus-calculate .bonus-gift-icon img {
            margin-top: -8px;
        }


    .deposit-bonus-content .deposit-bonus-calculate input[type="number"] + span,
    .deposit-bonus-content .deposit-bonus-calculate input[type="text"] + span {
        display: block;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .deposit-bonus-content .deposit-bonus-btn {
        margin-bottom: 20px;
        padding-top: 20px;
        border-top: 1px solid #DBDBDB;
    }

    .deposit-bonus-content .deposit-bonus-tc {
        margin-bottom: 20px;
    }

        .deposit-bonus-content .deposit-bonus-tc p {
            font-size: 13px;
        }

.deposit-bonus-content .red-additional-disclaimer {
    color: #dd2c00;
    padding-top: 8px;
}
.deposit-bonus-content .additional-disclaimer {
    padding-top: 8px;
}


@media only screen and (max-width: 767px) {

    .ngdialog-theme-default.ngdialog-bonus {
        padding-top: 5%;
        padding-bottom: 5%;
    }

    .deposit-bonus-content .deposit-bonus-header {
        border: 0;
        padding-bottom: 0px;
    }

        .deposit-bonus-content .deposit-bonus-header h3 {
            color: #3489C4;
        }

    .deposit-bonus-content .middle-p {
        margin-top: 15px;
    }

    .deposit-bonus-content .deposit-bonus-calculate div {
        margin-bottom: 4px;
    }

    .deposit-bonus-content .deposit-bonus-calculate input,
    .deposit-bonus-content .deposit-bonus-calculate select {
        width: 100%;
    }

    .deposit-bonus-content button.btn.btn-default,
    .deposit-bonus-content button.btn-default:hover {
        width: 100%;
    }

    .deposit-bonus-content .btn {
        line-height: 30px;
    }

    .deposit-bonus-content .deposit-bonus-btn {
        border: 0;
        line-height: 30px;
    }

    .deposit-bonus-content .deposit-bonus-calculate .errors {
        text-align: left;
    }

    .deposit-bonus-content .warning {
        margin: 6px 0px 0px 0px;
    }

    .deposit-bonus-content .deposit-bonus-calculate span#required_amount {
        padding: 0;
    }

    .deposit-bonus-content .deposit-bonus-calculate span {
        padding: 0;
    }

    .deposit-bonus-content .deposit-bonus-calculate .bonus-amount,
    .deposit-bonus-content .deposit-bonus-calculate .bonus-text {
        font-size: 1.65em;
    }
}
